@import url(bootstrap.min.css);
@import url(bootstrap-responsive.min.css);

/* --------------------------------------------------------	*/
/* Base */
/* --------------------------------------------------------	*/
::-moz-selection { background: #282828; color: #fff; text-shadow: none; }
::selection { background: #282828; color: #fff; text-shadow: none; }
:focus { outline-color: transparent!important; outline-style: none!important; }

html {
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    background: #fff url(../img/body-bg.png);
    cursor:default;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #e1e1e1;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    color: #1d1d1d;
    font-weight: 400;
    line-height: 100%;
}

a, a:hover {
    text-decoration: none;
}

p {
    line-height: 160%;
}

textarea, select, input[type=text], input[type=email], input[type=search], input[type=password] {
    background: rgba(0,0,0,0.4);
    border: 1px solid #313131;
    outline: none;
    font-size: 12px;
    color: #A2A2A2;
    font-family: inherit;
    margin-bottom: 5px;
    box-sizing: border-box;
    *behavior: url(http://byrushan.com/css/ie7-fix/boxsizing.htc); /* for stupid ie7 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: inset 3px 3px 3px #161616;
    -webkit-box-shadow: inset 3px 3px 3px #161616;
    -moz-box-shadow: inset 3px 3px 3px #161616;
}

select, input[type=text], input[type=email], input[type=search], input[type=password] {
    height: 23px;
}

textarea {
    resize: none;
    overflow: hidden;
    height: auto;
}

input:focus, textarea:focus, select:focus {
    border-color: #454545 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

/* --------------------------------------------------------*/
/* Custom Classes */
/* --------------------------------------------------------*/
hr.shade {
    border: 0;
    height: 1px;
    background: #4f4f4f; /* for older browsers */
    background: -webkit-linear-gradient(left, rgba(140,140,140,0), rgba(140,140,140,0.75), rgba(140,140,140,0));
    background: -moz-linear-gradient(left, rgba(140,140,140,0), rgba(140,140,140,0.75), rgba(140,140,140,0));
    background: -ms-linear-gradient(left, rgba(140,140,140,0), rgba(140,140,140,0.75), rgba(140,140,140,0));
    background: -ms-linear-gradient(left, rgba(140,140,140,0), rgba(140,140,140,0.75), rgba(140,140,140,0));
    margin: 4px 0;
}

.hs1 {
    background: rgba(0, 0, 0, 0.4);
    margin: 0 0 7px;
    padding: 4px 7px;
    font-size: 18px;
    float: left;
}

.hs2 {
    margin: 0 0 7px;
    font-size: 19px;
    color: #ccc;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
    position: absolute;
    right: 20px;
}

.block {
    display: block;
    margin-top: 10px;
    float: left;
    width: 100%;
}

/* Reset margin classes */
.nmb {
    margin-bottom: 0;
}

.nml {
    margin-left: 0;
}

/* --------------------------------------------------------*/
/* Header */
/* --------------------------------------------------------*/
#header {
    background: url(../img/dark.jpg) repeat-x 0 80%;
    color: #eee;
    text-align: center;
    padding: 15px 0 20px;
    box-shadow: -1px 5px 10px #7A7A7A;
    -webkit-box-shadow: -1px 5px 10px #7A7A7A;
    -moz-box-shadow: -1px 5px 10px #7A7A7A;
}

#header p {
    font-size: 17px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
}

#header h1 {
    color: #eee;
    margin-bottom: 10px;
}

/* Social Icons + Contact Icons */
.ico {
    margin: 25px 0 0 0;
    list-style: none;
}

.ico li, .ico li a {
    border-radius: 45px;
    webkit-border-radius: 45px;
    -moz-border-radius: 45px;
}

.ico li {
    border: 5px solid #161616;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 2px;
}

.ico li a {
    width: 60px;
    height: 60px;
    display: block;
    background: #e9e9e9; /* Old browsers */
    background: -moz-linear-gradient(top,  #e9e9e9 0%, #656565 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#656565)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e9e9e9 0%,#656565 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e9e9e9 0%,#656565 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e9e9e9 0%,#656565 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e9e9e9 0%,#656565 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#656565',GradientType=0 ); /* IE6-8 */

}

.ico li a:hover {
    background: #eee;
}

.ico li a span {
    width: 100%;
    height: 100%;
    float: left;
    opacity: 0.85;
    filter: alpha(opacity=85);
    -ms-interpolation-mode:bicubic;
}

.ico li a span:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}

.ico li a span.facebook {
    background: url(../img/facebook.png) no-repeat center;
    background-size: 35px
}

.ico li a span.twitter {
    background: url(../img/twitter.png) no-repeat center;
    background-size: 35px
}

.ico li a span.contact {
    background: url(../img/contact.png) no-repeat center;
    background-size: 35px
}

.ico li a span .fa {
    color: #000;
    font-size: 30px;
    line-height: 62px;
}

/* -------------------------------------------------------- */
/* About me */
/* --------------------------------------------------------- */
#about {
    margin-top: 20px;
    text-align: center;
}

.my-info {
    list-style: none;
    margin: 15px 0 0 0;
}

.my-info .p-item a {
    background: url(../img/dark.jpg) 0 60%;
    position: relative;
}

.my-info span {
    font-size: 26px;
    position: relative;
    top: 45px;
    color: #c3c3c3;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

.my-info .education .p-info-back {
    background-image: url(../img/education.png);
}

.my-info .p-statement .p-info-back {
    background-image: url(../img/p-statement.png);
}

.my-info .w-xp .p-info-back {
    background-image: url(../img/w-xp.png);
}

.my-info .skills .p-info-back {
    background-image: url(../img/skills.png);
}

/* -------------------------------------------------------- */
/* My Works */
/* -------------------------------------------------------- */
#my-works {
    text-align: center;
    margin-top: 20px;
}

#my-works ul {
    list-style: none;
}

/* Portfolio Items */
.portfolio {
    margin: 20px auto 10px;
    max-width: 900px;
}

.p-item {
    display: inline-block;
    margin: 6px 4px;
    position: relative;border: 5px solid #c0c0c0;
   
}

.p-item, .p-item img, .p-item a {
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    
}

.p-item img, .p-item a {
    width: 140px;
    height: 140px;
    display: block;
}

.p-info-wrap, .p-info {
    position: absolute;
    width: 140px;
    height: 140px;
	
}

.p-info-wrap {
    top: 50%;
    left: 50%;
    margin-top: -70px;
    margin-left: -70px;
}

.p-info > div {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-position: center center;
    -webkit-backface-visibility: hidden; 
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.p-info .p-info-back {
    opacity: 0;
    filter: alpha(opacity=0);
    background: rgba(0,0,0,.5) url(../img/popup.png) no-repeat center;
    pointer-events: none;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: all 0.4s ease-in-out 0.0s;
    -moz-transition: all 0.4s ease-in-out 0.0s;
    -o-transition: all 0.4s ease-in-out 0.0s;
    -ms-transition: all 0.4s ease-in-out 0.0s;
    transition: all 0.4s ease-in-out 0.0s;
}

.p-item:hover .p-info-back {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    filter: alpha(opacity=100);
    opacity: 1;
    pointer-events: auto;
}

/* Portfolio filter */
.filter {
    margin: 0;
}

.filter li {
    display: inline-block;
    margin: 10px 1px 0;
}

.filter li.current a {
    background: #333;
    color: #eee;
}

.filter li a {
    background: rgba(0, 0, 0, 0.1);
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
    color: #1F1F1F;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 4px 6px;
    float: left;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    -ms-transition: background 0.4s;
    transition: background 0.4s;
}

/* -------------------------------------------------------- */
/* Footer */
/* -------------------------------------------------------- */
#footer {
    color: #000;
    text-align: center;
    margin-top: 50px;
    font-weight: 400;
    border-top: 1px solid #eee;
    padding: 10px 0;
}

/* -------------------------------------------------------- */
/* Contact */
/* -------------------------------------------------------- */

#contact iframe {
    border: 5px solid rgba(0,0,0,0.3);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin-bottom: 15px;
}

.contact-form input[type=text], .contact-form input[type=email] {
	padding-left: 85px;
	width: 100%;
}

.contact-form textarea {
	padding-top: 15px;
	min-height: 90px;
	width: 100%;
}

.form-label, .error-label {
	width: 50px;
	padding: 0 10px 1px;
	font-size: 12px;
	color: #000;
	text-align: center;
	margin: 0 0 -15px 8px;
	position: relative;
}

.form-label {
	background: #eee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #777575 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#777575)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top, #ffffff 0%,#777575 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#777575 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#777575 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#777575',GradientType=0 ); /* IE6-8 */
}

.error-label {
	color: #ccc;
	background: #ff0000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ff0000 0%, #a40202 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#a40202)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top, #ff0000 0%,#a40202 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff0000 0%,#a40202 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff0000 0%,#a40202 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#a40202',GradientType=0 ); /* IE6-8 */
}

.btn-submit {
	padding: 3px 18px;
	line-height: normal;
	margin-top: 5px;
	font-size: 12px;
	font-family: inherit;
	color: #fff;
	filter:chroma(color=#3C3C3C);
	border: 0;
	background: #0093ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVmYTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0093ff 0%, #005fa4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093ff), color-stop(100%,#005fa4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0093ff 0%,#005fa4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0093ff 0%,#005fa4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0093ff 0%,#005fa4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0093ff 0%,#005fa4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093ff', endColorstr='#005fa4',GradientType=0 ); /* IE6-8 */
}

.btn-submit:hover {
	opacity: 0.8;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	
}

.btn-submit:active {
	background: #006ab9;
}

/* -------------------------------------------------------- */
/* Custom Scrollbar */
/* -------------------------------------------------------- */
.sc-bar {
    width: 10px;
    background: rgba(0, 0, 0, 0);
    margin-right: 2px;
    -webkit-transition: background 250ms linear;
    -moz-transition: background 250ms linear;
    -o-transition: background 250ms linear;
    -ms-transition: background 250ms linear;
    transition: background 250ms linear;
}

.sc-bar-bg {
    width: 5px;
    right: 0px;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    -webkit-transition: width 250ms;
    -moz-transition: width 250ms;
    -o-transition: width 250ms;
    -ms-transition: width 250ms;
    transition: width 250ms;
}

/* -------------------------------------------------------- */
/* Default Bootstrap overrides */
/* -------------------------------------------------------- */

/* Container */
@media (max-width: 767px) {
    .container {
	padding: 0 5px;
    }
}

/* Modal */
@media (min-width: 768px) { 
	.modal { 
	    width: 700px; 
	    margin-left: -350px;
	}
}

.modal {
    background: url(../img/dark.jpg);
    border-radius: 3px;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: inset 0 0 80px #181818, 0px 0px 15px #5c5c5c;
    -webkit-box-shadow: inset 0 0 80px #181818, 0px 0px 15px #5c5c5c;
    -moz-box-shadow: inset 0 0 80px #181818, 0px 0px 15px #5c5c5c;
}

.modal h3 {
    text-shadow: 1px 1px 1px #575656;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-size: 22px;
}

.modal p, .modal address, .modal span {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}

.modal-header {
    border: 0;
    padding-bottom: 5px;
}

.modal-backdrop {
    background: #fff;
}

.modal-body {
    padding-top: 12px;
    width: auto !important;
}

.modal-header .close {
    padding: 0 8px 3px 8px;
    opacity: 1;
    filter: alpha(opacity=100);
    background: rgba(0,0,0,0.4);
    font-size: 16px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: white;
    text-shadow: none;
    font-weight: normal;
}

.modal-header .close:hover {
    color: #08C;
    opacity: 1;
    filter: alpha(opacity=100);
}

@media (max-width: 480px) {
    .modal-header .close { 
	padding: 0 8px 3px 8px;
	margin: 0;
    }
}

/* Carousel */
.carousel {
    border: 5px solid rgba(0,0,0,0.3);
    margin-bottom: 10px;
}

.carousel-control {
    height: 37px;
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    left: 0;
    top: 80%;
}

.carousel-control:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.carousel-control.right {
    width: 40px;
    right: auto;
    left: 60px;
    background: rgba(0,0,0,0.8) url(../img/arrow.png) no-repeat -17px 6px;
}

.carousel-control.left {
    width: 60px;
    background: rgba(0,0,0,0.8) url(../img/arrow.png) no-repeat 43px 6px;
}

/* Prigress Bar */
.progress {
    background: rgba(0, 0, 0, 0.33);
    padding: 3px;
    box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.5);
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    margin-bottom: 0;
    filter: none;
    text-align: right;
    padding-right: 5px;
}